BODY {
	PADDING-RIGHT: 0px; MARGIN-TOP: 3px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.p9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.p92 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
.p11 {
	FONT-SIZE: 11pt
}
.toplink {
	FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
.toplink2 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 11pt
}
.paper {
	COLOR: #12706d
}
P {
	FONT-SIZE: 9pt
}
INPUT {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 9pt
}
.search {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
.search {
	COLOR: #003333
}
.lefttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
.NewContentFont {
	FONT-SIZE: 11pt; LINE-HEIGHT: 18pt; FONT-FAMILY: "ËÎÌå"; LETTER-SPACING: 1px
}
.NewsTitleFont {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; LINE-HEIGHT: 16pt; FONT-FAMILY: "ËÎÌå"; LETTER-SPACING: 2px
}
A.top {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
A.top:hover {
	FONT-WEIGHT: bold; COLOR: #00aa00; TEXT-DECORATION: underline
}
A.topright {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
A.topright:hover {
	COLOR: #eeee00; TEXT-DECORATION: underline
}
A.toplink1 {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: none
}
A.toplink1:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.toplink2 {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.toplink2:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.lefttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A.leftlink {
	FONT-SIZE: 9pt; COLOR: #003333; TEXT-DECORATION: none
}
A.leftlink:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.leftlink:visited {
	TEXT-DECORATION: none
}
A.leftlink2 {
	FONT-SIZE: 9pt; COLOR: #003333; TEXT-DECORATION: none
}
A.leftlink2:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.leftlink2:visited {
	TEXT-DECORATION: none
}
A.end {
	FONT-SIZE: 9pt; COLOR: #ff3333; TEXT-DECORATION: none
}
A.end:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.righttitle {
	FONT-SIZE: 11pt; COLOR: #000000; TEXT-DECORATION: none
}
A.righttitle:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.rithtcon {
	FONT-SIZE: 9pt; COLOR: #3333ff; TEXT-DECORATION: none
}
A.rithtcon:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
t {
	
}
t2 {
	
}
.liall {
	TEXT-DECORATION: none
}
.lefttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 11pt; TEXT-DECORATION: none
}
A.black {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.black:hover {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: underline
}
A.white {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.blue {
	FONT-SIZE: 9pt; COLOR: #3333ff; TEXT-DECORATION: none
}
A.blue:hover {
	FONT-SIZE: 9pt; COLOR: #ff0033; TEXT-DECORATION: underline
}
A.red {
	FONT-SIZE: 9pt; COLOR: #ff0033; TEXT-DECORATION: none
}
A.red:hover {
	FONT-SIZE: 9pt; COLOR: #ff0033; TEXT-DECORATION: underline
}
A.bigtitle {
	COLOR: #000000; TEXT-DECORATION: none; font-sizr: 9pt
}
A.bigtitle:hover {
	COLOR: #000000; TEXT-DECORATION: underline; font-sizr: 9pt
}
.smallblack {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.smallwhite {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.blink {
	FONT-SIZE: 9pt; COLOR: #00aa00; TEXT-DECORATION: none
}
